require 'spec_helper'

describe "desktop/journal_lists/new" do
  before(:each) do
    assign(:desktop_journal_list, stub_model(Desktop::JournalList).as_new_record)
  end

  it "renders new desktop_journal_list form" do
    render

    # Run the generator again with the --webrat flag if you want to use webrat matchers
    assert_select "form", :action => desktop_journal_lists_path, :method => "post" do
    end
  end
end
